#To Be Done
# See http://www.freedesktop.org/Software/pkgconfig
prefix=/usr/local
exec_prefix=/usr/local
includedir=${prefix}/include
libdir=${exec_prefix}/lib

Name: anthy
Description: Japanese conversion engine
Version: 9100h
Cflags: -I${includedir}
Libs: -L${libdir} -lanthy -lanthydic
